target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/
/logs/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
*.jar

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/
/jars/
/cash-service/system-service/src/main/resources/rebel.xml
/cash-api/system-server/src/main/resources/rebel.xml
/cash-service/product-service/src/main/resources/rebel.xml
/cash-api/product-server/src/main/resources/rebel.xml
/cash-service/pay-service/src/main/resources/rebel.xml
/cash-service/order-service/src/main/resources/rebel.xml
/cash-api/order-server/src/main/resources/rebel.xml
/cash-sdk/czg-pay/src/main/resources/rebel.xml
/cash-service/code-generator/src/main/resources/rebel.xml
/cash-service/src/main/resources/rebel.xml
/cash-sdk/src/main/resources/rebel.xml
/cash-dependencies/src/main/resources/rebel.xml
/cash-common/cash-common-tools/src/main/resources/rebel.xml
/cash-common/cash-common-service/src/main/resources/rebel.xml
/cash-common/cash-common-sa-token/src/main/resources/rebel.xml
/cash-common/cash-common-redis/src/main/resources/rebel.xml
/cash-common/cash-common-api-config/src/main/resources/rebel.xml
/cash-common/src/main/resources/rebel.xml
/cash-api/src/main/resources/rebel.xml
/src/main/resources/rebel.xml
/cash-service/account-service/src/main/resources/rebel.xml
/cash-api/account-server/src/main/resources/rebel.xml
/logs/
/cash-api/account-server/src/main/resources/application-zs.yml
/cash-api/order-server/src/main/resources/application-zs.yml
/cash-api/product-server/src/main/resources/application-zs.yml
/cash-api/system-server/src/main/resources/application-zs.yml
